Is Deployment Solution 6.9 affected by the CVE-2014-0160 (Heartbleed) vulnerability?

Article:TECH216631  |  Created: 2014-04-11  |  Updated: 2014-04-15  |  Article URL http://www.symantec.com/docs/TECH216631
Article Type
Technical Solution

Product(s)

Issue



What is Heartbleed? In short, Heartbleed is a security vulnerability where an attacker can use a TLS heartbeat packet to reveal up to 64k of memory from the server's buffer; this information can include anything that would be stored in that section of memory including unencrypted usernames and passwords.


Solution



Deployment Solution 6.9 is not affected by this OpenSSL vulnerability.
 
To download the latest version of Deployment Solution 6.9, go to http://www.symantec.com/deployment-solution.



Article URL http://www.symantec.com/docs/TECH216631


Terms of use for this information are found in Legal Notices